@Book{blabla,
  author =   {Author},
  title =    {Title},
  publisher =    {Publisher},
  year =     2000}
@Book{blabla2,
  author =   {Author},
  title =    {Title},
  publisher =    {Publisher},
  year =     2000}
